#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-BXG7ATD9Hs47KPkZFaFKdn
key:                  pandoc-server-0.1.0.5-BXG7ATD9Hs47KPkZFaFKdn
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  73d24d86cca69f9723fd10eefed1d05e
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-BXG7ATD9Hs47KPkZFaFKdn
depends:
    aeson-2.1.2.1-7MxCVi0kerx5YLDSk2pLUu base-4.16.4.0
    base64-bytestring-1.2.1.0-14OmW1cOYYrUt9fturBL4 bytestring-0.11.4.0
    containers-0.6.5.1 data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    doctemplates-0.11-Czfrh6EEF9D43sGtEyzDuB
    pandoc-3.1.8-9HugV7l02GICyfwzeGBDpw
    pandoc-types-1.23.1-634xdowZJpAFuTepiYikBo
    servant-server-0.20-R5Xl01Q03i6pCX6B39iuV
    skylighting-0.14-LUYA7ajtxBER2XSlVvAJv text-1.2.5.0
    unicode-collation-0.1.3.6-G2U6bpmeJIM6FBHDwGK5pg
    wai-3.2.4-50ldy2bzzWeGf6jgC1yqEF
    wai-cors-0.2.7-K8vtcz1MCzt4aDrIVMWdK3

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

